
qbabit_stability:
    resource: "@QbaBitStabilityBundle/Controller/QbStabilityController.php"
    type: annotation
qbabit_stability_logs:
    resource: "@QbaBitStabilityBundle/Controller/QbStabilityLogsController.php"
    type: annotation
